# This script shows how to use pikashu to build a
# supercell of fcc aluminium under 6.5% strain along X
# with the crystal orientation:
# X=[0-11]; Y=[100]; Z=[011]

# The file 'Al_unitcell.xyz' is assumed to contain
# the unit cell for that orientation:
# we use this file to produce a larger supercell,
# then we apply uniaxial stress along X, and
# finally we output it to CFG  and XSF formats for visualization.
pikashu Al_unitcell.xyz Al_supercell cfg xsf -e 20 10 10 -def x 6.5 0.3
