# This example builds a system of fcc aluminium with several steps.
# The procedure is the following:
# 1- providing the unit cell from 'Al_unitcell.xyz',
#    we expand it to form a supercell
# 2- we rotate it by 2.5° around the Z axis
# 3- we remove atoms above 20A along Y
# 4- we rotate the system back to its original orientation
#    (i.e. -2.5° around Z)
# The final result is output in al.cfg and al.xsf
pikashu Al_unitcell.xyz -expand 20 10 10 -rotate z 2.5 -cut above 20 y -rotate z -2.5 al.cfg xsf
