# This script shows how to use pikashu to build
# a supercell of silicon (diamond structure)

# First we create the unit cell, then expand it,
# and deform it by 2% along X. Then we output it
# in XYZ, CFG and XSF for visualization, and create a
# POSCAR file for VASP
pikashu -create 5.431 diamond Si -e 2 2 1 -def x 2 0.33 Si_supercell xyz cfg xsf pos
