# This example shows how to build an interface between
# fcc copper and bcc iron.
# Of course the system built does not make much sense,
# this is just an example

# First we create the bottom crystal of fcc copper
pikashu -create 3.61 fcc Cu -expand 16 20 4 -cut above 20 y bottom_cu.xyz

# Second we create the top crystal of bcc iron
pikashu -create 2.87 bcc Fe -e 20 20 5 -cut below 20.5 y top_fe.xyz

# Finally we merge the two systems
pikashu -merge bottom_cu.xyz top_fe.xyz interface.xyz

# Remove temporary files
rm -f bottom_cu.xyz top_fe.xyz
